#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-fX64kbBfybEgHa9bqHuvd
key:                  coinbase-pro-0.9.3.2-fX64kbBfybEgHa9bqHuvd
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  48fd611fb2edb6019dcbd7040b64da50
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-fX64kbBfybEgHa9bqHuvd
depends:
    HsOpenSSL-0.11.7.9-po2iCNtLSz6kHoT9dMqPK
    aeson-2.1.2.1-GOr0sGsn8HVJzt9KhewtB0
    aeson-casing-0.2.0.0-FIICsYv2M5G7agrzY0ZzwQ
    async-2.2.5-mpdT7StXVF2mjqEUwF4MR base-4.17.2.1 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-L2if4IiisPzIt53eP0ABwC exceptions-0.10.5
    http-api-data-0.5.1-BEGvnT5hQ3o69m3sBT7FeT
    http-client-0.7.18-16GRXSx1Un6FZdK2reCcpV
    http-client-tls-0.3.6.4-Cju796GoKjr7Bhv1tci6Mi
    http-streams-0.8.9.9-2IVRUKmijs3KR0lFRCPWyi
    http-types-0.12.4-8b2vqk4ytrNGMVbZZ8fq7J
    io-streams-1.5.2.2-FnszSGPwaoDA02r8W5A05X
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-3.1.4.0-29qUxJkoDip75hxElAm7gZ
    servant-0.20.2-BAFozBaiJ5SGMLxG2PvKO8
    servant-client-0.20-8zZHubb29Z1EMa4hecppJt
    servant-client-core-0.20.2-AHMoXw9ZK2i8GHmCv7iebD
    tasty-1.4.3-F9OqaL2hK2T3ibNso1WybZ
    tasty-hunit-0.10.1-3aZMZdK4qT047UWVyLNzkK text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unagi-streams-0.2.7-6QFKTfFKiis25Hrz2z7ECz
    unordered-containers-0.2.20-Jl6TkouWI2i1D1jczNV0uv
    uuid-1.3.16-4IZX5bAuJnFHb8WdzXngLk
    vector-0.13.2.0-F0gUvA5SUIr11j4RVHYOTP
    websockets-0.12.7.3-12qxhhInE5pJxtwSs1p0h2
    wuss-2.0.1.2-7IhjeJx6gxkCM9SwJM000e

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

